SRCDIR = ..
include $(SRCDIR)/Make.Rules

#CFLAGS+=-I.

HDRS = pbm.h pbmplus.h

ARLIB = libpbm.a

OBJS = libpbm1.o libpbm2.o libpbm3.o libpbm4.o libpbm5.o

MAJOR = 1
MINOR = 0
PATCH = 0

SHBASE = pbm

MAN1S = atktopbm.1 brushtopbm.1 cmuwmtopbm.1 g3topbm.1 \
		 icontopbm.1 gemtopbm.1 macptopbm.1 mgrtopbm.1 \
		 pbmclean.1 pbmlife.1 pbmmake.1 pbmmask.1 pbmpscale.1 \
		 pbmreduce.1 pbmtext.1 \
		 pbmto10x.1 pbmto4425.1 pbmtoascii.1 \
		 pbmtoatk.1 pbmtobbnbg.1 pbmtocmuwm.1 pbmtoepsi.1 \
		 pbmtoepson.1 pbmtog3.1 pbmtogem.1 pbmtogo.1 pbmtoicon.1 \
		 pbmtolj.1 pbmtoln03.1 pbmtolps.1 pbmtomacp.1 pbmtomgr.1 \
		 pbmtopi3.1 pbmtopk.1 pbmtoplot.1 pbmtoptx.1 \
		 pbmtox10bm.1 pbmtoxbm.1 pbmtoybm.1 pbmtozinc.1 \
		 pbmupc.1 pi3topbm.1 pktopbm.1 xbmtopbm.1 ybmtopbm.1
  
MAN3S = libpbm.3

MAN5S = pbm.5

APPS = atktopbm brushtopbm cmuwmtopbm g3topbm \
		 icontopbm gemtopbm macptopbm mgrtopbm \
		 pbmclean pbmlife pbmmake pbmmask pbmpscale \
		 pbmreduce pbmtext \
		 pbmto10x pbmto4425 pbmtoascii \
		 pbmtoatk pbmtobbnbg pbmtocmuwm pbmtoepsi \
		 pbmtoepson pbmtog3 pbmtogem pbmtogo pbmtoicon \
		 pbmtolj pbmtoln03 pbmtolps pbmtomacp pbmtomgr \
		 pbmtopi3 pbmtopk pbmtoplot pbmtoptx \
		 pbmtox10bm pbmtoxbm pbmtoybm pbmtozinc \
		 pbmupc pi3topbm pktopbm xbmtopbm ybmtopbm


LOADLIBES=-L. -lpbm

include $(SRCDIR)/Make.Targets

